/* Group
--------------------------------------------- */

.is-style-bg-blur {
	backdrop-filter: blur( 5px );
}

.is-style-image-stack {
	position: relative;
	overflow: visible;
}

.is-style-image-stack:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: -5px;
	top: -5px;
	background-color: var(--wp--preset--color--primary);
	transform: rotate(-4deg);
	border-radius: 20px;
	z-index: 0;
}

.is-style-image-stack > * {
	position: relative;
	z-index: 1;
}
